
pfSense Packages - Feature #8190

Enhance RRD_Summary package with historical reporting

12/11/2017 04:02 PM - John Silva

Status: Resolved Start date: 12/11/2017

Priority: Normal Due date:  

Assignee: John Silva % Done: 0%

Category: RRD Summary Estimated time: 0.00 hour

Target version:    

Plus Target Version:    

Description

RRD_Summary should allow display of available historical data beyond current and previous month.  Created PR 

https://github.com/pfsense/FreeBSD-ports/pull/475 for feature enhancement.

History

#1 - 12/12/2017 07:19 AM - Jim Pingle

- Category set to RRD Summary

#2 - 08/16/2019 01:32 PM - Jim Pingle

- Status changed from New to Resolved

PR was merged a long time ago.
